{
  "custom": {},
  "params": {
    "Dataset": [
      {
        "path": "Symbol-Views/Device-Views/DeviceStatus"
      },
      {
        "path": "Symbol-Views/Device-Views/DeviceStatus_old"
      },
      {
        "path": "Symbol-Views/Device-Views/Estop"
      },
      {
        "path": "Symbol-Views/Equipment-Views/ARSAW"
      },
      {
        "path": "Symbol-Views/Equipment-Views/AUS"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Camera"
      },
      {
        "path": "Symbol-Views/Equipment-Views/ControlCabinet"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Estop"
      },
      {
        "path": "Symbol-Views/Equipment-Views/GoodsLift"
      },
      {
        "path": "Symbol-Views/Equipment-Views/JAM"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Light_Curtain"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Main_Panel"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Network"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Pointer"
      },
      {
        "path": "Symbol-Views/Equipment-Views/PressureSwitch"
      },
      {
        "path": "Symbol-Views/Equipment-Views/PullChord"
      },
      {
        "path": "Symbol-Views/Equipment-Views/PullChord_End"
      },
      {
        "path": "Symbol-Views/Equipment-Views/PullChord_Line"
      },
      {
        "path": "Symbol-Views/Equipment-Views/PullChord_Line_Vertical"
      },
      {
        "path": "Symbol-Views/Equipment-Views/RFID"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Robot"
      },
      {
        "path": "Symbol-Views/Equipment-Views/SLAMs"
      },
      {
        "path": "Symbol-Views/Equipment-Views/SafetyGate"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Stacker_Destacker"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Status"
      },
      {
        "path": "Symbol-Views/Equipment-Views/StatusNonPowered"
      },
      {
        "path": "Symbol-Views/Equipment-Views/StatusNonPowered_NS"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Status_NS"
      },
      {
        "path": "Symbol-Views/Equipment-Views/THEA"
      },
      {
        "path": "Symbol-Views/Equipment-Views/Test"
      }
    ],
    "FilteredViews": [
      {
        "Name": "DeviceStatus",
        "Path": "Symbol-Views/Equipment-Views/DeviceStatus",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "Button",
        "Path": "Symbol-Views/Equipment-Views/Button",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "Camera",
        "Path": "Symbol-Views/Equipment-Views/Camera",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "ControlCabinet",
        "Path": "Symbol-Views/Equipment-Views/ControlCabinet",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "Extendo",
        "Path": "Symbol-Views/Equipment-Views/Extendo",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "MCM",
        "Path": "Symbol-Views/Equipment-Views/MCM",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "SS_Button",
        "Path": "Symbol-Views/Equipment-Views/SS_Button",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "PullChord",
        "Path": "Symbol-Views/Equipment-Views/PullChord",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "PullChord_End",
        "Path": "Symbol-Views/Equipment-Views/PullChord_End",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "PullChord_Line",
        "Path": "Symbol-Views/Equipment-Views/PullChord_Line",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "THEA",
        "Path": "Symbol-Views/Equipment-Views/THEA",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "Status",
        "Path": "Symbol-Views/Equipment-Views/Status",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      },
      {
        "Name": "StatusNonPowered",
        "Path": "Symbol-Views/Equipment-Views/StatusNonPowered",
        "instancePosition": {},
        "instanceStyle": {
          "classes": ""
        }
      }
    ],
    "SelectedValue": "",
    "key": ""
  },
  "propConfig": {
    "params.Dataset": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.FilteredViews": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.SelectedValue": {
      "paramDirection": "inout",
      "persistent": true
    },
    "params.key": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 650,
      "width": 1165
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "ViewRepeater"
        },
        "position": {
          "basis": "1px",
          "grow": 1
        },
        "propConfig": {
          "props.instances": {
            "binding": {
              "config": {
                "bidirectional": true,
                "path": "view.params.FilteredViews"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "alignContent": "flex-start",
          "alignItems": "flex-start",
          "elementPosition": {
            "basis": "auto"
          },
          "elementStyle": {
            "classes": "Framework/Cards/Title"
          },
          "justify": "center",
          "path": "Symbol-Views/Symbol-Library-Views/Symbol",
          "style": {
            "gap": "20px",
            "overflow": "hidden"
          },
          "wrap": "wrap"
        },
        "type": "ia.display.flex-repeater"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "alignItems": "center",
      "justify": "space-evenly",
      "wrap": "wrap"
    },
    "type": "ia.container.flex"
  }
}